{% extends "src/elements/_template.njk" %}
{% set title = "Войти в аккаунт" %}
{% set root_zero = true %}

{% block main %}
    <div class="window">
        <div class="window__wrap">
            <div class="window__main">
                <div class="window__header">
                    <div class="window__title">Войти в аккаунт</div>
                </div>
                <div class="window__body">
                    <form>
                        <div class="row row-gap-30">
                            <div class="col-12">
                                <label class="form-label">Логин или Email</label>
                                <input type="text" name="login" class="form-control" placeholder="Ваш логин">
                            </div>
                            <div class="col-12">
                                <label class="form-label">Пароль</label>
                                <div class="field" data-field>
                                    <input type="password" name="pass" class="form-control" placeholder="Пароль">
                                    <button type="button" class="field__view" data-field-view>
                                        <i>
                                            {{ svgIcon('eye_off', viewBox='0 0 16 16') }}
                                        </i>
                                        <i>
                                            {{ svgIcon('eye_on', viewBox='0 0 16 16') }}
                                        </i>
                                    </button>
                                </div>
                            </div>
                            <div class="col-12">
                                <div class="window__divider">Или войти через</div>
                            </div>
                            <div class="col-12">
                                <button type="button" class="btn btn-gray btn-google w-100">
                                    <i>
                                        <img src="img/google-logo.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>Google</span>
                                </button>
                            </div>
                            <div class="col-12">
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" value="" id="flexCheckChecked">
                                    <label class="form-check-label" for="flexCheckChecked">Запомнить меня</label>
                                </div>
                            </div>
                            <div class="col-12">
                                <button type="button" class="btn btn-primary w-100">
                                    <span>Войти</span>
                                </button>
                                <div class="window__text d-flex align-center justify-content-between">
                                    <a href="#">Забыли пароль?</a>
                                    <a href="#">Зарегистрироваться</a>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}


{% block header %}{% endblock %}
{% block header_mobile %}{% endblock %}
{% block sidebar %}{% endblock %}
{% block footer %}{% endblock %}
